<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );


class TableCart extends JTable
{
	var $event_id = null;
	var $add_time= null;
	var $uniqid= null;
	var $ticket_type= null;
	var $ticket_price = null;
	var $quantity = null;


	function TableCart(& $db) {
		parent::__construct('#__jltcenter_cart', 'uniqid,event_id,ticket_type', $db);
	}

}